Page MenuHomePhabricator

VE save/load performance tracking for desktop and mobile are comingled
Closed, ResolvedPublic1 Story Points

Description

Apparently.

Event Timeline

Jdforrester-WMF raised the priority of this task from to Needs Triage.
Jdforrester-WMF updated the task description. (Show Details)
Jdforrester-WMF added a subscriber: Jdforrester-WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 8 2015, 3:36 PM
Catrope added a subscriber: Catrope.Apr 8 2015, 6:23 PM

Yes, they are, sorry :( . I had to do that to unbreak things after TargetLoader was merged. Now that Alex has TargetLoader-ified MobileFrontend, I think we can bring un-comingle them again.

Jdforrester-WMF triaged this task as High priority.Apr 8 2015, 6:27 PM
Jdforrester-WMF set Security to None.
Catrope assigned this task to Krenair.Apr 8 2015, 7:27 PM
Krenair added a subscriber: ori.Apr 9 2015, 12:13 PM

Caused by patch for T93156

Now that Alex has TargetLoader-ified MobileFrontend, I think we can bring un-comingle them again.

I don't think fixing this depended on changing MobileFrontend. MobileViewTarget is in VE-MW.

Change 203048 had a related patch set uploaded (by Alex Monk):
Set targetName for apiLoad and restbaseLoad metrics to the correct values again

https://gerrit.wikimedia.org/r/203048

Change 203113 had a related patch set uploaded (by Jforrester):
Set targetName for apiLoad and restbaseLoad metrics to the correct values again

https://gerrit.wikimedia.org/r/203113

Change 203115 had a related patch set uploaded (by Jforrester):
Set targetName for apiLoad and restbaseLoad metrics to the correct values again

https://gerrit.wikimedia.org/r/203115

Change 203048 merged by jenkins-bot:
Set targetName for apiLoad and restbaseLoad metrics to the correct values again

https://gerrit.wikimedia.org/r/203048

Change 203113 merged by jenkins-bot:
Set targetName for apiLoad and restbaseLoad metrics to the correct values again

https://gerrit.wikimedia.org/r/203113

Change 203115 merged by jenkins-bot:
Set targetName for apiLoad and restbaseLoad metrics to the correct values again

https://gerrit.wikimedia.org/r/203115

Jdforrester-WMF moved this task from Bug Fixes to Q4 on the VisualEditor board.Apr 16 2015, 9:12 PM